{% extends 'base-template.html' %}
{% load static %}
{% block title %}
Donatsi
{% endblock %}

{% block scripts %}
<script src="{% static 'scripts/getDataSemuasearchds.js' %}"></script>
{% endblock %}

{% block content %}

<div style="height: 1000px;">halo</div>
<a href="/">APAAAAAAAAAAA</a>

{% endblock %}
</div>
